/*
| CSS module for ajax-shoutbox
| by PolarFox aka Psc | http://unlogic.info | Build: 3
*/
.sb_fr {float:right;}
.sb_fl {float:left;}
.sb_clr {clear:both;}
.sb_full {clear:both;}

.shoutboxname {vertical-align:middle;overflow:auto;}
.shoutbox {padding:2px;}/*4 txt fields*/

.sb_icon {
	background-image: url(sb_imgs.png);
	background-repeat: no-repeat;background-attachment: scroll;
	height: 16px;width: 16px;margin: 0px 2px 0px 2px;
	text-decoration: none;display: block;text-indent: -9999px;
}
.sb_offline {
background-position: 0px 0px;
}
.sb_online {
background-position: -16px 0px;
}
.sb_msgto {
background-position: -32px 0px;
}
.sb_guest {
background-position: -48px 0px;
}
.sb_adm {
background-position: -64px 0px;
}
.sb_delete {
background-position: -80px 0px;
}
.sb_edit {
background-position: -96px 0px;
}
.sb_more {
background-position: -112px 0px;
}
.sb_refresh {
background-position: -128px 0px;
}
.sb_refropt {
background-position: -144px 0px;
}


#asb_refrupd {display:none;border: 1px solid black; position: absolute; overflow: auto; width: 50px; height: auto;z-index:100;}
#asb_refrupd label {cursor:pointer;}